use strict;
use warnings;
use inc::Module::Install;

name        'DepGen-Perl-Tests';
version     'v0.1.2';
abstract    'Tests for RPM dependency generator for Perl packages';
author      'Petr Písař <ppisar@redhat.com>';
license     'gpl_3';
install_script  'bin/perldepgentest';
install_share;
configure_requires  'strict' => 0;
configure_requires  'Test::More' => 0;
configure_requires  'warnings' => 0;
requires    'AutoLoader' => 0;
requires    'Exporter' => 0;
requires    'ExtUtils::MakeMaker' => 0;
requires    'File::Path' => 0;
requires    'File::ShareDir' => 0;
requires    'File::Spec' => 0;
requires    'File::Temp' => 0;
requires    'RPM2' => 0;
requires    'strict' => 0;
requires    'Test::More' => 0;
requires    'Test::Simple' => 0;
requires    'version' => 0.77;
requires    'warnings' => 0;
requires    'XSLoader' => 0;
requires_external_bin   'find';
requires_external_bin   'gcc';
requires_external_bin   'make';
requires_external_bin   'rpmbuild';
requires_external_bin   'tar';
test_requires   'strict' => 0;
test_requires   'Test::More' => 0;
test_requires   'warnings' => 0;

WriteAll;
